curl --request POST \
--url https://sandbox.cashfree.com/verification/mobile360/otp/verify \
--header 'Content-Type: application/json' \
--header 'x-api-version: <x-api-version>' \
--header 'x-client-id: <api-key>' \
--header 'x-client-secret: <api-key>' \
--data '
{
"verification_id": "test_verification_id",
"otp": "123456"
}
'import requests
url = "https://sandbox.cashfree.com/verification/mobile360/otp/verify"
payload = {
"verification_id": "test_verification_id",
"otp": "123456"
}
headers = {
"x-api-version": "<x-api-version>",
"x-client-id": "<api-key>",
"x-client-secret": "<api-key>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {
'x-api-version': '<x-api-version>',
'x-client-id': '<api-key>',
'x-client-secret': '<api-key>',
'Content-Type': 'application/json'
},
body: JSON.stringify({verification_id: 'test_verification_id', otp: '123456'})
};
fetch('https://sandbox.cashfree.com/verification/mobile360/otp/verify', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Mobile 360 Verify OTP
Use this API to extract multiple identity types from mobile number.
Authorizations
Your unique client identifier issued by Cashfree. You can find this in your Merchant Dashboard.
The secret key associated with your client ID. Use this to authenticate your API requests. You can find this in your Merchant Dashboard.
Headers
Send the signature if IP is not whitelisted.
API version to be used. Format is in YYYY-MM-DD.
Body
Find the request parameters for Mobile 360 Verify OTP
Response
Response for Mobile360 Verify OTP.
Unique ID of the verification request.
"test_verification_id_123"
Unique reference ID for the transaction.
987654
It displays the status of the API request. Possible values are
SUCCESS: Data has been successfully fetched using the provided mobile number.DETAILS_NOT_FOUND: No data for the given mobile number could be retrieved.
"SUCCESS"
Personal information of the individual.
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Employment details of the individual.
Show child attributes
Show child attributes
Telco information of the individual.
Show child attributes
Show child attributes
Was this page helpful?